/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 

#jmc-logo {
    position:absolute;
    top:0;
}

.pattern-1 {
background-color: #fdfffa;
background-image: url("images/diamonds-light.png");
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
}

.jmc-border .uabb-photo-img {
    border:8px solid #fff;
}

.uabb-creative-flat-btn {
    border:1px solid #fff !important;
}